Bug 1446775 - containers: [" characters are added to the tags under Smart Management of container services
Summary: containers: [" characters are added to the tags under Smart Management of con...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.8.0
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: GA
: 5.8.0
Assignee: Yaacov Zamir
QA Contact: Einat Pacifici
URL:
Whiteboard: container:tag
Depends On: 1439776
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-28 20:49 UTC by Satoe Imaishi
Modified: 2017-05-31 15:06 UTC (History)
13 users (show)

Fixed In Version: 5.8.0.13
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439776
Environment:
Last Closed: 2017-05-31 15:06:43 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-28 20:53:18 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7e8cf4b0bb7d34372722c559416fbcafd41659d2

commit 7e8cf4b0bb7d34372722c559416fbcafd41659d2
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Thu Apr 27 20:09:43 2017 +0200
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Apr 28 16:51:02 2017 -0400

    Merge pull request #1180 from yaacov/tags-correct-format
    
    Fix tags format
    (cherry picked from commit cadbf73337ecfcef2c4a6f2625795480626e7d4e)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1446775

 app/helpers/container_build_helper/textual_summary.rb          | 4 +---
 app/helpers/container_group_helper/textual_summary.rb          | 4 +---
 app/helpers/container_helper/textual_summary.rb                | 4 +---
 app/helpers/container_image_helper/textual_summary.rb          | 4 +---
 app/helpers/container_image_registry_helper/textual_summary.rb | 4 +---
 app/helpers/container_node_helper/textual_summary.rb           | 4 +---
 app/helpers/container_project_helper/textual_summary.rb        | 4 +---
 app/helpers/container_replicator_helper/textual_summary.rb     | 4 +---
 app/helpers/container_route_helper/textual_summary.rb          | 4 +---
 app/helpers/container_service_helper/textual_summary.rb        | 4 +---
 app/helpers/container_template_helper/textual_summary.rb       | 4 +---
 app/helpers/persistent_volume_helper/textual_summary.rb        | 4 +---
 12 files changed, 12 insertions(+), 36 deletions(-)

Comment 3 Yaacov Zamir 2017-04-30 05:37:20 UTC
Backported upstream:
https://github.com/ManageIQ/manageiq-ui-classic/pull/1180

Comment 5 errata-xmlrpc 2017-05-31 15:06:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.